minetest.register_abm({
	label = "chemistry:gas decay",
	nodenames = {"group:gas"},
	interval = 20.0,
	chance = 12,
	catch_up = true,
	action = function(pos, node)
      minetest.set_node(pos, {name="air"})
   end,
})